Compac Help Desk - Bug #6889

Search by Nature of Complaint > Displaying Total Record 0
06/22/2023 10:52 AM - Shubham J

Status: Closed Start date: 06/22/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History
#1 - 06/22/2023 10:53 AM - Shubham J

- Priority changed from Normal to High

#2 - 06/28/2023 05:42 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 06/29/2023 12:03 PM - Shubham J

- Status changed from Resolved to Closed
